Vul je mailadres in:

Met dank aan FeedBurner

 

Wie is online

Er zijn momenteel 0 gebruikers en 0 gasten online.

Gebruikerslogin

Start | Blogs | blog van Patrick

Nieuwste chrome vraagt bevestiging bij gebruik van Flash

Afbeeldingsresultaat voor chrome

Ik installeerde dit weekend de nieuwste versie van de browser Google Chrome.  Chrome zit ondertussen aan versie 51.  Normaal update Chrome zichzelf na een nieuwe versie, maar wie zoals ik dit zo snel mogelijk wil doen, klikt op de hamburgerknop (de drie streepjes) rechtsboven, klikt op Help en daarna Over Google Chrome.  Je ziet dan het versienummer en eventueel wordt jouw browser direct aangepast naar de laatste versie.

Groot was mijn verwondering, toen ik zopas Presenter opstartte van Prowise, dat Chrome eerst om een bevestiging vroeg of hij de flashtoepassing mocht opstarten.  Ik weet dat Google overweegt om Flash niet meer standaard in Chrome te verwerken, zoals dat vroeger het geval was, maar blijkbaar is een stap in die richting reeds gezet.

Ik blijf het jammer vinden dat Flash steeds meer links wordt gelaten wegens beveiligingsproblemen.  Ik ben nu ook overgestapt naar HTML5, maar momenteel heeft HTML5 nog niet de power van Flash.